{
    "dc_identifier": "nl.gm1507.2c.2020.2699550-11",
    "dc_title": "Raadsvergadering (Digitaal) 2020-11-10 - Voorstel tot het vaststellen van het bestemmingsplan Konijnenweg / Gussekuulke Melderslo.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Horst aan de Maas op 2020-11-10. Onderdeel: Voorstel tot het vaststellen van het bestemmingsplan Konijnenweg / Gussekuulke Melderslo..",
    "dc_source": "https://horstaandemaas.notubiz.nl/vergadering/674931",
    "dc_publisher": "gm1507",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2020-11-10",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Horst Aan De Maas",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Horst Aan De Maas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "319",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1507.2c.2020.2699550-11",
    "dc_externalIdentifier": "2699619",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-11-10",
    "foi_meetingNumber": "2699550",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.1",
            "dc_title": "07a rv Bp Gussekuulke Konijnenweg",
            "foi_fileName": "07a rv Bp Gussekuulke Konijnenweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262376/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.2",
            "dc_title": "07b rb Bp Gussekuulke Konijnenweg",
            "foi_fileName": "07b rb Bp Gussekuulke Konijnenweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262378/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.3",
            "dc_title": "07c Bp Gussekuulke Konijnenweg Toelichting",
            "foi_fileName": "07c Bp Gussekuulke Konijnenweg Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262379/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.4",
            "dc_title": "07c1 Ladderonderbouwing",
            "foi_fileName": "07c1 Ladderonderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262377/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.5",
            "dc_title": "07c2 Bodemonderzoek",
            "foi_fileName": "07c2 Bodemonderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262390/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.6",
            "dc_title": "07c3 Akoestisch onderzoek",
            "foi_fileName": "07c3 Akoestisch onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262380/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.7",
            "dc_title": "07c4 Notitie verkeersaantrekkende werking",
            "foi_fileName": "07c4 Notitie verkeersaantrekkende werking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262382/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.8",
            "dc_title": "07c5 Infiltratie onderzoek",
            "foi_fileName": "07c5 Infiltratie onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262389/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.9",
            "dc_title": "07c6 Magneetveldzone berekeningen",
            "foi_fileName": "07c6 Magneetveldzone berekeningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262383/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.10",
            "dc_title": "07c7 Flora en fauna",
            "foi_fileName": "07c7 Flora en fauna.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262385/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.11",
            "dc_title": "07c8 AERIUS notitie",
            "foi_fileName": "07c8 AERIUS_notitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262386/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.12",
            "dc_title": "07c9 Archeologisch onderzoek",
            "foi_fileName": "07c9 Archeologisch onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262387/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.13",
            "dc_title": "07d Bp Gussekuulke Konijnenweg Regels",
            "foi_fileName": "07d Bp Gussekuulke Konijnenweg Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262384/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.14",
            "dc_title": "07e Bp Gussekuulke Konijnenweg Verbeelding",
            "foi_fileName": "07e Bp Gussekuulke Konijnenweg Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262381/1"
        },
        {
            "dc_identifier": "nl.gm1507.2c.2020.2699550-11.doc.15",
            "dc_title": "07f Nota van zienswijzen geanonimiseerd",
            "foi_fileName": "07f Nota van zienswijzen geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9262388/1"
        }
    ]
}